> For the complete documentation index, see [llms.txt](https://docs.didomi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.didomi.io/fr/commencer/general/stockage-du-consentement.md).

# Stockage du consentement

Le consentement de l’utilisateur final est stocké côté client et côté serveur. Toutefois, Didomi n’envoie pas de requêtes HTTP pour déterminer le statut de consentement de l’utilisateur final, car nous conservons un cache local de ces données dans un cookie (`didomi_token` ou `didomi_dcs`).

{% hint style="info" %}
[Cliquez ici](/fr/commencer/general/chaine-de-consentement-didomi-dcs-et-signature.md) pour en savoir plus sur le cookie stocké côté client (`didomi_dcs`)
{% endhint %}

Didomi effectuera les opérations suivantes :

1. Vérifier le cookie côté client pour les informations de consentement.
2. Si les informations sont manquantes, Didomi affichera l’avis de consentement de votre organisation configuré pour le site web.
3. Le consentement de l’utilisateur final collecté sera stocké dans un cookie côté client et également envoyé aux serveurs Didomi pour un stockage à long terme.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.didomi.io/fr/commencer/general/stockage-du-consentement.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
